SWIG questions


(Lyle Johnson) #1

Hi I noticed, that I have not installed 1.3.12. I have used the old 1.3.9.

Yes, I saw it as soon as I looked at the top of the example_wrap.cxx that
you sent. I think you will find that after you actually install SWIG 1.3.12
you'll get much better results :wink:

Let me know how it goes and if you have other questions,

Lyle